Subject: Ticket Assigned - Fwd: Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 09:22:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Complain 

Envoyé de mon iPhone

Début du message transféré :

De: nadia djebli <[email-masked]>
Date: 27 novembre 2020 à 10:41:50 AM UTC+4
À: [email-masked]
Objet: Complain

 Hello

I’m  Trying to order from ur app because in your website it’s mention that we get 20% off additional if we are first time using the app. And I did it and it’s not working so I want to get this 20% . It’s mention expire when I try proceed . This is fraud from your side to mention code promo and it’s not working so if I don’t get I will complain to consumer right cuz it’s not correct a company like yours to play with clients

0505871253
Mrs Aldhaheri nadia  

Envoyé de mon iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1766747